libtasn1_strerror(3)

NAME
libtasn1_strerror - API function

SYNOPSIS
#include <libtasn1.h>

const char * libtasn1_strerror(asn1_retCode error);

ARGUMENTS

asn1_retCode error
    is an error returned by a libtasn1 function.

DESCRIPTION
Returns a string with a description of an error. This function is similar to strerror. The only difference is that it accepts an error (number) returned by a libtasn1 function.

RETURNS
Pointer to static zero-terminated string describing error code.

DEPRECATED
Use asn1_strerror() instead.

COPYRIGHT
Copyright © 2006, 2007, 2008, 2009, 2010 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for libtasn1 is maintained as a Texinfo manual. If the info and libtasn1 programs are properly installed at your site, the command

    info libtasn1

should give you access to the complete manual.